Insurance -->AFSC --> Return Upload Panel - Bug #6402

Insurance -->AFSC --> Return Upload Panel--> C Form --> C10-Details on Unexpired Risk &
C11-Details of Claims--> User is unable to view the uploaded doc file

04/20/2023 02:08 PM - Mohd Irfan

Status: Closed Start date: 04/20/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Insurance -->AFSC --> Return Upload Panel--> C Form --> C10-Details on Unexpired Risk & C11-Details of Claims--> User is
unable to view the uploaded doc file

See attached screenshot:

clipboard-202304201403-pREEpmay

History

#1 - 04/20/2023 02:08 PM - Mohd Irfan
- Priority changed from High to Normal

#2 - 04/20/2023 02:11 PM - Mohd Irfan
- File clipboard-202304201411-urwla.png added

- Subject changed from Insurance -->AFSC --> Return Upload Panel--> C Form --> C10-Details on Unexpired Risk--> User is unable to view the
uploaded doc file to Insurance -->AFSC --> Return Upload Panel--> C Form --> C10-Details on Unexpired Risk & C11-Details of Claims--> User is
unable to view the uploaded doc file

- Description updated

#3 - 04/20/2023 06:49 PM - sunil gupta

- Status changed from New to Resolved

#4 - 04/24/2023 12:16 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue is verified

See attached screenshot:

Files

clipboard-202304201405-axe7d.png 148 KB 04/20/2023 Mohd Irfan
clipboard-202304201407-n0hzm.png 125 KB 04/20/2023 Mohd Irfan
clipboard-202304201407-p87Iq.png 62.2 KB 04/20/2023 Mohd Irfan
clipboard-202304201411-urwla.png 93.9 KB 04/20/2023 Mohd Irfan
